Bug 132173 - Bug to test proper dependency and block checking of CheckCanChangeField
Summary: Bug to test proper dependency and block checking of CheckCanChangeField
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.17
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 132174
TreeView+ depends on / blocked
 
Reported: 2004-09-09 16:54 UTC by David Lawrence
Modified: 2007-04-18 17:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 06:07:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-09-09 16:54:55 UTC
Description of problem:
Bug to test proper dependency and block checking of CheckCanChangeField

Comment 1 David Lawrence 2004-10-12 20:56:48 UTC
From User-Agent: XML-RPC

Additional comment using the XMLRPC interface.

Comment 2 David Lawrence 2004-10-12 21:17:29 UTC
From User-Agent: XML-RPC

Additional comment using the XMLRPC interface.


Note You need to log in before you can comment on or make changes to this bug.